uuid: 48d33576-e3df-49a6-9dd3-2fa5cc79711c
langcode: en
status: true
dependencies:
  config:
    - node.type.action
id: node.action.changed
field_name: changed
entity_type: node
bundle: action
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
